## oem-hdmi-audio-workaround-1756020 1.0sutton5

=== debian/changelog ===
oem-hdmi-audio-workaround-1756020 (1.0sutton5) bionic; urgency=medium

  * Retire this workaround.
    - sometimes cause S3 power consumption issue. (LP: #1848135)
    - this osi string "Linux-Lenovo-NV-HDMI-Audio" already supported by kernel.
    - with stock nvidia driver, the HDMI audio entry already supported.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Mon, 11 May 2020 19:27:34 +0800

oem-hdmi-audio-workaround-1756020 (1.0sutton4) bionic; urgency=medium

  * Used the is workaround for Padme and Chiron.

 -- Bin Li <bin.li@canonical.com>  Thu, 27 Sep 2018 16:09:00 +0800

oem-hdmi-audio-workaround-1756020 (1.0sutton3) bionic; urgency=medium

  * Bump version for Bionic based serie. (LP: #1790802) 

 -- Shengyao Xue <shengyao.xue@canonical.com>  Wed, 19 Sep 2018 15:38:23 +0800

oem-hdmi-audio-workaround-1756020 (1.0sutton2) xenial; urgency=medium

  * The special string must be "Linux-Lenovo-NV-HDMI-Audio", not "Linux-Lenovo-NvidiaAudio". (LP: #1756020)

 -- Shengyao Xue <shengyao.xue@canonical.com>  Thu, 02 Aug 2018 18:18:17 +0800

oem-hdmi-audio-workaround-1756020 (1.0sutton1) xenial; urgency=medium

  * Add a workaround for HDMI audio for Walter3. (LP: #1756020)

 -- Bin Li <bin.li@canonical.com>  Wed, 25 Jul 2018 09:07:54 +0800
