=== debian/control ===
Source: oem-hdmi-audio-workaround-1756020
Section: admin
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.1.3), dh-modaliases
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/+git/oem-hdmi-audio-workaround-1756020

Package: oem-hdmi-audio-workaround-1756020
# Pre-Depends: <comma-separated list of packages>
Depends: ${misc:Depends}, nvidia-driver-440
Recommends: 
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>
# Replaces: <comma-separated list of packages>
Architecture: all
XB-Modaliases: ${modaliases}
Description: Workaround package for the Sutton image.
 This package will deploy workaround for some I+N ThinkPad configs.
